org.eclnt.jsfserver.elements.componentnodes

## Class BCOBJECTSELECTIONNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.BCOBJECTSELECTIONNode

- All Implemented Interfaces:
    java.io.Serializable

      public class BCOBJECTSELECTIONNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `BCOBJECTSELECTIONNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BCOBJECTSELECTIONNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindActivationhotkey(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindAlign(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindBackground(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindBorder(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindClientname(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindColspan(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindComment(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindConvertemptystringtonull(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFont(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindForeground(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindHeight(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindImage(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindImagepressed(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindImagerollover(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindLowercase(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindMaxlength(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindMouseclickarea(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindObjectbinding(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRegex(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRegexhint(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRegexmode(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRendered(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRestricttokeys(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRounding(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindSelectallwhenfocussed(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindTabonenter(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindTabonenteralwaysflush(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindTrim(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindUppercase(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindWidth(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindX(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `bindY(IDynamicContentBindingObject value)`
    `BCOBJECTSELECTIONNode` | `setAccessiblename(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setActivationhotkey(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setAdapterbinding(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setAlign(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setAnimatechangeofsize(boolean value)`
    `BCOBJECTSELECTIONNode` | `setAnimatechangeofsize(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setAttributemacro(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setBackground(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setBorder(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setClientname(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setColspan(int value)`
    `BCOBJECTSELECTIONNode` | `setColspan(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setComment(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setConfiginfo(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setConvertemptystringtonull(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setDragroundtrip(boolean value)`
    `BCOBJECTSELECTIONNode` | `setDragroundtrip(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setDragsend(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setDroprastertext(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setDropreceive(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setDropshape(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setEnabled(boolean value)`
    `BCOBJECTSELECTIONNode` | `setEnabled(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFocusable(boolean value)`
    `BCOBJECTSELECTIONNode` | `setFocusable(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFocusdrawborder(boolean value)`
    `BCOBJECTSELECTIONNode` | `setFocusdrawborder(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFocusnexthotkey(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFocusprevioushotkey(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFocussequence(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFont(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setForeground(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setFxstyleseq(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setHeight(int value)`
    `BCOBJECTSELECTIONNode` | `setHeight(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setHelpid(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setId(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setImage(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setImagepressed(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setImagerollover(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setInvokeevent(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setLowercase(boolean value)`
    `BCOBJECTSELECTIONNode` | `setLowercase(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setMaxlength(int value)`
    `BCOBJECTSELECTIONNode` | `setMaxlength(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setMouseclickarea(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setObjectbinding(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setPopupmenu(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setReference(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRegex(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRegexhint(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRegexmode(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRendered(boolean value)`
    `BCOBJECTSELECTIONNode` | `setRendered(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRequestfocus(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRequestfocushotkey(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRestricttokeys(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRounding(int value)`
    `BCOBJECTSELECTIONNode` | `setRounding(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setRowalignmenty(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setSelectallwhenfocussed(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setStyleseq(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setStylevariant(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setTabonenter(boolean value)`
    `BCOBJECTSELECTIONNode` | `setTabonenter(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setTabonenteralwaysflush(boolean value)`
    `BCOBJECTSELECTIONNode` | `setTabonenteralwaysflush(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setTooltip(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setTrim(boolean value)`
    `BCOBJECTSELECTIONNode` | `setTrim(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setUppercase(boolean value)`
    `BCOBJECTSELECTIONNode` | `setUppercase(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setUserhint(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setUserhinttrigger(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setWidth(int value)`
    `BCOBJECTSELECTIONNode` | `setWidth(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setWithfocusevent(boolean value)`
    `BCOBJECTSELECTIONNode` | `setWithfocusevent(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setX(int value)`
    `BCOBJECTSELECTIONNode` | `setX(java.lang.String value)`
    `BCOBJECTSELECTIONNode` | `setY(int value)`
    `BCOBJECTSELECTIONNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### BCOBJECTSELECTIONNode

          public BCOBJECTSELECTIONNode()

  - ### Method Detail

    - #### setId

          public BCOBJECTSELECTIONNode setId(java.lang.String value)

    - #### setAccessiblename

          public BCOBJECTSELECTIONNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public BCOBJECTSELECTIONNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActivationhotkey

          public BCOBJECTSELECTIONNode setActivationhotkey(java.lang.String value)

    - #### bindActivationhotkey

          public BCOBJECTSELECTIONNode bindActivationhotkey(IDynamicContentBindingObject value)

    - #### setAdapterbinding

          public BCOBJECTSELECTIONNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public BCOBJECTSELECTIONNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public BCOBJECTSELECTIONNode setAlign(java.lang.String value)

    - #### bindAlign

          public BCOBJECTSELECTIONNode bindAlign(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BCOBJECTSELECTIONNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public BCOBJECTSELECTIONNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public BCOBJECTSELECTIONNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public BCOBJECTSELECTIONNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public BCOBJECTSELECTIONNode setBackground(java.lang.String value)

    - #### bindBackground

          public BCOBJECTSELECTIONNode bindBackground(IDynamicContentBindingObject value)

    - #### setBorder

          public BCOBJECTSELECTIONNode setBorder(java.lang.String value)

    - #### bindBorder

          public BCOBJECTSELECTIONNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public BCOBJECTSELECTIONNode setClientname(java.lang.String value)

    - #### bindClientname

          public BCOBJECTSELECTIONNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public BCOBJECTSELECTIONNode setColspan(java.lang.String value)

    - #### bindColspan

          public BCOBJECTSELECTIONNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public BCOBJECTSELECTIONNode setColspan(int value)

    - #### setComment

          public BCOBJECTSELECTIONNode setComment(java.lang.String value)

    - #### bindComment

          public BCOBJECTSELECTIONNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public BCOBJECTSELECTIONNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public BCOBJECTSELECTIONNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setConvertemptystringtonull

          public BCOBJECTSELECTIONNode setConvertemptystringtonull(java.lang.String value)

    - #### bindConvertemptystringtonull

          public BCOBJECTSELECTIONNode bindConvertemptystringtonull(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public BCOBJECTSELECTIONNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public BCOBJECTSELECTIONNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public BCOBJECTSELECTIONNode setDragroundtrip(boolean value)

    - #### setDragsend

          public BCOBJECTSELECTIONNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public BCOBJECTSELECTIONNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public BCOBJECTSELECTIONNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public BCOBJECTSELECTIONNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public BCOBJECTSELECTIONNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public BCOBJECTSELECTIONNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public BCOBJECTSELECTIONNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public BCOBJECTSELECTIONNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public BCOBJECTSELECTIONNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public BCOBJECTSELECTIONNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public BCOBJECTSELECTIONNode setEnabled(boolean value)

    - #### setFocusable

          public BCOBJECTSELECTIONNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public BCOBJECTSELECTIONNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public BCOBJECTSELECTIONNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public BCOBJECTSELECTIONNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public BCOBJECTSELECTIONNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public BCOBJECTSELECTIONNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public BCOBJECTSELECTIONNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public BCOBJECTSELECTIONNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public BCOBJECTSELECTIONNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public BCOBJECTSELECTIONNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public BCOBJECTSELECTIONNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public BCOBJECTSELECTIONNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public BCOBJECTSELECTIONNode setFont(java.lang.String value)

    - #### bindFont

          public BCOBJECTSELECTIONNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public BCOBJECTSELECTIONNode setForeground(java.lang.String value)

    - #### bindForeground

          public BCOBJECTSELECTIONNode bindForeground(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public BCOBJECTSELECTIONNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public BCOBJECTSELECTIONNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public BCOBJECTSELECTIONNode setHeight(java.lang.String value)

    - #### bindHeight

          public BCOBJECTSELECTIONNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public BCOBJECTSELECTIONNode setHeight(int value)

    - #### setHelpid

          public BCOBJECTSELECTIONNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public BCOBJECTSELECTIONNode bindHelpid(IDynamicContentBindingObject value)

    - #### setImage

          public BCOBJECTSELECTIONNode setImage(java.lang.String value)

    - #### bindImage

          public BCOBJECTSELECTIONNode bindImage(IDynamicContentBindingObject value)

    - #### setImagepressed

          public BCOBJECTSELECTIONNode setImagepressed(java.lang.String value)

    - #### bindImagepressed

          public BCOBJECTSELECTIONNode bindImagepressed(IDynamicContentBindingObject value)

    - #### setImagerollover

          public BCOBJECTSELECTIONNode setImagerollover(java.lang.String value)

    - #### bindImagerollover

          public BCOBJECTSELECTIONNode bindImagerollover(IDynamicContentBindingObject value)

    - #### setInvokeevent

          public BCOBJECTSELECTIONNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public BCOBJECTSELECTIONNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setLowercase

          public BCOBJECTSELECTIONNode setLowercase(java.lang.String value)

    - #### bindLowercase

          public BCOBJECTSELECTIONNode bindLowercase(IDynamicContentBindingObject value)

    - #### setLowercase

          public BCOBJECTSELECTIONNode setLowercase(boolean value)

    - #### setMaxlength

          public BCOBJECTSELECTIONNode setMaxlength(java.lang.String value)

    - #### bindMaxlength

          public BCOBJECTSELECTIONNode bindMaxlength(IDynamicContentBindingObject value)

    - #### setMaxlength

          public BCOBJECTSELECTIONNode setMaxlength(int value)

    - #### setMouseclickarea

          public BCOBJECTSELECTIONNode setMouseclickarea(java.lang.String value)

    - #### bindMouseclickarea

          public BCOBJECTSELECTIONNode bindMouseclickarea(IDynamicContentBindingObject value)

    - #### setObjectbinding

          public BCOBJECTSELECTIONNode setObjectbinding(java.lang.String value)

    - #### bindObjectbinding

          public BCOBJECTSELECTIONNode bindObjectbinding(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public BCOBJECTSELECTIONNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public BCOBJECTSELECTIONNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public BCOBJECTSELECTIONNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public BCOBJECTSELECTIONNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public BCOBJECTSELECTIONNode setReference(java.lang.String value)

    - #### setRegex

          public BCOBJECTSELECTIONNode setRegex(java.lang.String value)

    - #### bindRegex

          public BCOBJECTSELECTIONNode bindRegex(IDynamicContentBindingObject value)

    - #### setRegexhint

          public BCOBJECTSELECTIONNode setRegexhint(java.lang.String value)

    - #### bindRegexhint

          public BCOBJECTSELECTIONNode bindRegexhint(IDynamicContentBindingObject value)

    - #### setRegexmode

          public BCOBJECTSELECTIONNode setRegexmode(java.lang.String value)

    - #### bindRegexmode

          public BCOBJECTSELECTIONNode bindRegexmode(IDynamicContentBindingObject value)

    - #### setRendered

          public BCOBJECTSELECTIONNode setRendered(java.lang.String value)

    - #### bindRendered

          public BCOBJECTSELECTIONNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public BCOBJECTSELECTIONNode setRendered(boolean value)

    - #### setRequestfocus

          public BCOBJECTSELECTIONNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public BCOBJECTSELECTIONNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public BCOBJECTSELECTIONNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public BCOBJECTSELECTIONNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRestricttokeys

          public BCOBJECTSELECTIONNode setRestricttokeys(java.lang.String value)

    - #### bindRestricttokeys

          public BCOBJECTSELECTIONNode bindRestricttokeys(IDynamicContentBindingObject value)

    - #### setRounding

          public BCOBJECTSELECTIONNode setRounding(java.lang.String value)

    - #### bindRounding

          public BCOBJECTSELECTIONNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public BCOBJECTSELECTIONNode setRounding(int value)

    - #### setRowalignmenty

          public BCOBJECTSELECTIONNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public BCOBJECTSELECTIONNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setSelectallwhenfocussed

          public BCOBJECTSELECTIONNode setSelectallwhenfocussed(java.lang.String value)

    - #### bindSelectallwhenfocussed

          public BCOBJECTSELECTIONNode bindSelectallwhenfocussed(IDynamicContentBindingObject value)

    - #### setStyleseq

          public BCOBJECTSELECTIONNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public BCOBJECTSELECTIONNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public BCOBJECTSELECTIONNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public BCOBJECTSELECTIONNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTabonenter

          public BCOBJECTSELECTIONNode setTabonenter(java.lang.String value)

    - #### bindTabonenter

          public BCOBJECTSELECTIONNode bindTabonenter(IDynamicContentBindingObject value)

    - #### setTabonenter

          public BCOBJECTSELECTIONNode setTabonenter(boolean value)

    - #### setTabonenteralwaysflush

          public BCOBJECTSELECTIONNode setTabonenteralwaysflush(java.lang.String value)

    - #### bindTabonenteralwaysflush

          public BCOBJECTSELECTIONNode bindTabonenteralwaysflush(IDynamicContentBindingObject value)

    - #### setTabonenteralwaysflush

          public BCOBJECTSELECTIONNode setTabonenteralwaysflush(boolean value)

    - #### setTooltip

          public BCOBJECTSELECTIONNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public BCOBJECTSELECTIONNode bindTooltip(IDynamicContentBindingObject value)

    - #### setTrim

          public BCOBJECTSELECTIONNode setTrim(java.lang.String value)

    - #### bindTrim

          public BCOBJECTSELECTIONNode bindTrim(IDynamicContentBindingObject value)

    - #### setTrim

          public BCOBJECTSELECTIONNode setTrim(boolean value)

    - #### setUppercase

          public BCOBJECTSELECTIONNode setUppercase(java.lang.String value)

    - #### bindUppercase

          public BCOBJECTSELECTIONNode bindUppercase(IDynamicContentBindingObject value)

    - #### setUppercase

          public BCOBJECTSELECTIONNode setUppercase(boolean value)

    - #### setUserhint

          public BCOBJECTSELECTIONNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public BCOBJECTSELECTIONNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public BCOBJECTSELECTIONNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public BCOBJECTSELECTIONNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public BCOBJECTSELECTIONNode setWidth(java.lang.String value)

    - #### bindWidth

          public BCOBJECTSELECTIONNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public BCOBJECTSELECTIONNode setWidth(int value)

    - #### setWithfocusevent

          public BCOBJECTSELECTIONNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public BCOBJECTSELECTIONNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public BCOBJECTSELECTIONNode setWithfocusevent(boolean value)

    - #### setX

          public BCOBJECTSELECTIONNode setX(java.lang.String value)

    - #### bindX

          public BCOBJECTSELECTIONNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public BCOBJECTSELECTIONNode setX(int value)

    - #### setY

          public BCOBJECTSELECTIONNode setY(java.lang.String value)

    - #### bindY

          public BCOBJECTSELECTIONNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public BCOBJECTSELECTIONNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.